.btn {
    min-width: 100%;
    min-height: 50px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    border-radius: 0;

    @include media('>=480px') {
        min-width: 260px;
    }

    &--transparent {
        color: #fff;
        border-color: #fff;

        &:hover {
            background-color: #fff;
            color: #333;
        }
    }
}

.btn-light--custom {
    background-color: #fff;
    &:hover {
        background: transparent;
        color: #fff;
    }
}